html {
    background-color: #666666;
}
body {font-family: 'Roboto',sans-serif;
font-weight: 400;
line-height: 1.5;
color: #444444;
max-width: 1600px;
margin: 0 auto;
font-size: 14px;}
/*body {
    font-family: 'Roboto';font-size: 14px;
}*/

.btn-gelezen
{ padding: 0px 12px 0px;
  font-size:12px;
  margin-left:5px;
  display:inline-block;
  margin-bottom:0;
  font-weight:400;
  line-height:1.42857143;
  text-align:center;
  white-space:nowrap;
  vertical-align:middle;
  touch-action:manipulation;
  cursor:pointer;
  border: 1px solid transparant;
  border-radius: 4px;
  	}
.landscape {
    height: 300px;
    /*width: 80px;*/
}

.row.no-gutters {
  margin-right: 0;
  margin-left: 0;
}
.row.no-gutters > [class^="col-"],
.row.no-gutters > [class*=" col-"] {
  padding-right: 0;
  padding-left: 0;
}
/*  .container {
      padding: 80px 120px;
  }*/
/*  body{background-color: #f5f4f0;
background:url('/images/bgzwart.jpg') fixed;*/ }
	.rowksvo {
    margin-right: 0px;
    margin-left: 0px;
}
    .labelksvo {
    display: inline;
    padding: .2em .6em .3em;
        padding-top: 0.2em;
        padding-right: 0.6em;
        padding-bottom: 0.3em;
        padding-left: 0.6em;
    font-size: 75%;
    font-weight: 700;
    line-height: 1;
    color: #F8EC08;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25em;
        border-top-left-radius: 0.25em;
        border-top-right-radius: 0.25em;
        border-bottom-right-radius: 0.25em;
        border-bottom-left-radius: 0.25em;
}
.label-defaultksvo {
    background-color: #000;
} 
.robot {
    margin: 0px;
    font-family: "Roboto_Regular";
    font-style: normal;
    font-weight: 400;
    color: #fff;
}
.details {
    position: absolute; 
    z-index: 2; 
    bottom:0;
	/*top: 0;*/
    color: #ffffff; 
}
.details:hover {
	opacity: 1;
}

.figcaption:hover {
	opacity: 1;
}
  .person {
      border: 10px solid transparent;
      margin-bottom: 25px;
      width: 80%;
      height: 80%;
      opacity: 0.7;
  }
  .person:hover {
      border-color: #f1f1f1;
  }
  .carousel-inner img {/*
      -webkit-filter: grayscale(90%);
      filter: grayscale(90%); /* make all photos black and white */ 
      width: 100%; /* Set width to 100% */
      margin: auto;
  }
  .carousel-caption h3 {
      color: #fff !important;
  }
  @media (max-width: 600px) {
    .carousel-caption {
      display: none; /* Hide the carousel text when the screen is less than 600 pixels wide */
    }
  }
  .bg-1 {
      background: #2d2d30;
      color: #bdbdbd;
  }
  .bg-1 h3 {color: #fff;}
  .bg-1 p {font-style: italic;}
  .list-group-item:first-child {
      border-top-right-radius: 0;
      border-top-left-radius: 0;
  }
  .list-group-item:last-child {
      border-bottom-right-radius: 0;
      border-bottom-left-radius: 0;
  }
  .thumbnailtest {
    display: block;
    padding: 4px;
        padding-top: 4px;
        padding-right: 4px;
        padding-bottom: 4px;
        padding-left: 4px;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ddd;
        border-top-width: 1px;
        border-right-width: 1px;
        border-bottom-width: 1px;
        border-left-width: 1px;
        border-top-style: solid;
        border-right-style: solid;
        border-bottom-style: solid;
        border-left-style: solid;
        border-top-color: rgb(221, 221, 221);
        border-right-color: rgb(221, 221, 221);
        border-bottom-color: rgb(221, 221, 221);
        border-left-color: rgb(221, 221, 221);
        -moz-border-top-colors: none;
        -moz-border-right-colors: none;
        -moz-border-bottom-colors: none;
        -moz-border-left-colors: none;
        border-image-source: none;
        border-image-slice: 100% 100% 100% 100%;
        border-image-width: 1 1 1 1;
        border-image-outset: 0 0 0 0;
        border-image-repeat: stretch stretch;
    border-radius: 4px;
        border-top-left-radius: 4px;
        border-top-right-radius: 4px;
        border-bottom-right-radius: 4px;
        border-bottom-left-radius: 4px;
    -webkit-transition: border .2s ease-in-out;
        transition-property: border;
        transition-duration: 0.2s;
        transition-timing-function: ease-in-out;
        transition-delay: 0s;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
        transition-property: border;
        transition-duration: 0.2s;
        transition-timing-function: ease-in-out;
        transition-delay: 0s;
		/*min-height:322px;*/
} 
  .thumbnailfotovideo {
    display: block;
    padding: 4px;
        padding-top: 40px;
        padding-right: 4px;
        padding-bottom: 4px;
        padding-left: 4px;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #f5f4f0;
        -webkit-transition: border .2s ease-in-out;
        transition-property: border;
        transition-duration: 0.2s;
        transition-timing-function: ease-in-out;
        transition-delay: 0s;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
        transition-property: border;
        transition-duration: 0.2s;
        transition-timing-function: ease-in-out;
        transition-delay: 0s;
		/*min-height:322px;*/
} 
 .thumbnail {
      padding: 0 0 15px 0;
      border: none;
      border-radius: 0;
	  position:relative;
	  min-height:322px;
  }
.thumbnailksvohover {
      padding: 4px;
      
      border: none;
      border-radius: 0;
	  position:relative;
	  min-height:322px;
	  overflow:hidden;
	  -webkit-transition: border .2s ease-in-out;
        transition-property: border;
        transition-duration: 0.2s;
        transition-timing-function: ease-in-out;
        transition-delay: 0s;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
        transition-property: border;
        transition-duration: 0.2s;
        transition-timing-function: ease-in-out;
        transition-delay: 0s;
  }
  .thumbnail p {
      margin-top: 15px;
      color: #555;
  }
  .post-content {
    top:212px;
    left:0;
    position: absolute;
}

.thumbnailhover {
    position: relative;
    overflow: hidden;
    padding: 4px;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #fff;
    border-top-color: rgb(221, 221, 221);
    border-right-color: rgb(221, 221, 221);
    border-bottom-color: rgb(221, 221, 221);
    border-left-color: rgb(221, 221, 221);
    -moz-border-top-colors: none;
    -moz-border-right-colors: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    border-image-source: none;
    border-image-slice: 100% 100% 100% 100%;
    border-image-width: 1 1 1 1;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
    
    transition-property: border;
    transition-duration: 0.2s;
    transition-timing-function: ease-in-out;
    transition-delay: 0s;
}
.thumbnailhover img {margin-left:auto; margin-right:auto;}
 
.captionhover {
    position:absolute;
    top:-100%;
    right:0;
    background:rgba(243,232,12,0.8);
    width:100%;
    height:100%;
    padding-top:20%;
	padding-left:2%;
	padding-right:2%;
    text-align:center;
    color:#000 !important;
    z-index:2;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
	
}
.thumbnailhover:hover .captionhover {
    top:0%;
}

 /* .btn {
      padding: 10px 20px;
      background-color: #333;
      color: #f1f1f1;
      border-radius: 0;
      transition: .2s;
  }
  .btn:hover, .btn:focus {
      border: 1px solid #333;
      background-color: #fff;
      color: #000;
  }*/
   .btnksvo {
      padding: 10px 20px;
      background-color: #333;
      color: #f1f1f1;
      border-radius: 0;
      transition: .2s;
  }
  .ksvobtn {
    background-color: #333;
    color: #f3ef08 !important;
    transition: .2s;
    border:none;
}
.ksvobtn a {text-decoration: none;
    color: #f3ef08 !important;}

  .btnksvo:hover, .btnksvo:focus {
      border: 1px solid #333;
      background-color: #fff;
      color: #000;
  }
  .btnyellowtext {
      padding: 10px 20px;
      background-color: #333;
      color: #f1f1f1;
      border-radius: 0;
      transition: .2s;
  }

  .nav-tabs li a {
      color: #777;
  }
  .navbar {
      font-family: Montserrat, sans-serif;
      margin-bottom: 0;
      background-color: #2d2d30;
      border: 0;
      font-size: 11px !important;
      letter-spacing: 4px;
      opacity: 0.9;
  }
  .navbar li a, .navbar .navbar-brand { 
      color: #d5d5d5 !important;
  }
  .navbar-nav li a:hover {
      color: #fff !important;
  }
  .navbar-nav li.active a {
      color: #fff !important;
      background-color: #29292c !important;
  }
  .navbar-default .navbar-toggle {
      border-color: transparent;
  }
  .open .dropdown-toggle {
      color: #fff;
      background-color: #555 !important;
  }
  .dropdown-menu li a {
      color: #000 !important;
  }
  .dropdown-menu li a:hover {
      background-color: yellow !important;
  }
  .navbar-brand { 
  padding: 0;
  }
.navbar {
    border-radius: 0px;
}
 /* .form-control {
      border-radius: 0;
  }
/*  textarea {
      resize: none;
  }
  a { color:#000;} */


/*Styles for screen 600px and lower */ 
.wrapper {
    max-width: 920px;
    padding: 0 0px 25px 0px;
    margin: auto;
}
.carousel-inner img {
      /*-webkit-filter: grayscale(90%);
      filter: grayscale(90%); /* make all photos black and white */ 
      width: 10%; /* Set width to 100% */
      margin: auto;
  }
  .carousel-caption h3 {
      color: #fff !important;
  }
  @media (max-width: 600px) {
    .carousel-caption {
      display: none; /* Hide the carousel text when the screen is less than 600 pixels wide */
    }
	}
#googleMap {
      width: 100%;
      height: 400px;
      -webkit-filter: grayscale(100%);
      filter: grayscale(100%);
  } 
.col-container {
	display: table;
	width:100%;
	}
.col { 
display:table-cell;}
.col-6{
	margin-left: 0px;
	margin-right:0px;
}

/* news */
.news {
    background: #fff;
	position: relative;
	overflow: hidden;
	z-index:1;
 	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;	

	border: 1px solid #eaeaea;
	height:305px;
}
.news1 {
    background: #fff;
	position: relative;
	overflow: hidden;
	z-index:1;
 	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;	

	/*border: 1px solid #eaeaea;*/
	
}
.news2 {
    background: #fff;
	position: relative;
	overflow: hidden;
	z-index:1;
 	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;	

	/*border: 1px solid #eaeaea;*/
	
}

.news .img-figure {
	position: relative;
	height:175px;
	width:100%;
}
.news1 .img-figure1 {
	position: relative;
	height:225px;
	width:100%;
}
.news2 .img-figure2 {
	position: relative;
	height:305px;
	width:100%;
}
.news-col-6 .img-figure-col-6 {
	position: relative;
	height:125px;
	width:100%;
}

.news .img-figure img {
	position: relative;	
	overflow: hidden;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}
.news1 .img-figure1 img {
	position: relative;	
	overflow: hidden;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}
.news .img-responsive{
display:block;
width:100%;
height:100%;}
.news1 .img-responsive{
display:block;
width:100%;
height:100%;}

.news2 .img-responsive{
    display:block;
    width:100%;
    height:100%;}
.news:hover .img-figure img {
	-webkit-transform: scale(1.10);
	-moz-transform: scale(1.10);
	-ms-transform: scale(1.10);
	-o-transform: scale(1.10);
	transform: scale(1.10);
}
.news1:hover .img-figure1 img {
	-webkit-transform: scale(1.10);
	-moz-transform: scale(1.10);
	-ms-transform: scale(1.10);
	-o-transform: scale(1.10);
	transform: scale(1.10);
}

.news .title {
	/*padding: 29px 30px;
	padding: 45px 30px;*/
	position: absolute;
	left: 0;
	background: #fff;
	width: 100%;
	height: 100%;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;	
}
.news1 .title {
	/*padding: 29px 30px;
	padding: 45px 30px;*/
	position: absolute;
	left: 0;
	background: #fff;
	width: 100%;
	height: 100%;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;	
}

.news .title h1 {
	margin: 0;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
/*	color: #3D6AA2;*/
	text-align: center;
}
.news1 .title h1 {
	margin: 0;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
/*	color: #3D6AA2;*/
	text-align: center;
}
.news .title h4 {
	margin: 0;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
/*	color: #3D6AA2;*/
	text-align: center;
}
.news1 .title h4 {
	margin: 0;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
/*	color: #3D6AA2;*/
	text-align: center;
}
.news2 .title h4 {
	margin: 0;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
/*	color: #3D6AA2;*/
	text-align: center;
}
.news:hover .title  {
	margin-top: -90px;
	background: #fff;
}
.news1:hover .title  {
	margin-top: -90px;
	background: #fff;
}

.news  p.description {
	position: relative;
	font-weight: normal;
	line-height: 22px;
	opacity: 0;

	text-align: center;

/*padding: 15px 30px 0px 30px;*/

	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;	
}
.news1  p.description {
	position: relative;
	font-weight: normal;
	line-height: 22px;
	opacity: 0;

	text-align: center;

/*padding: 15px 30px 0px 30px;*/

	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;	
}

.news:hover p.description  {
	opacity: 1;
}
.news1:hover p.description  {
	opacity: 1;
}

p.more {
	text-align: center;
}

.more a {
    position: relative;
    font-size: 13px;
    margin-top: 30px;
    display: block;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    display: inline-block;
    color: #28998b;
}

.more a:after {
    content: '';
    width: 18px;
    height: 1px;

    position: absolute;
    left: 55px;
    top: 9px;

    background: #28998b;

    vertical-align: middle;
    margin-left: 10px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}


.news:hover a:after {
    width: 30px;
}

.cat {
    /*background: #a0bc9f;*/
    background: #000000;
	color: yellow;
	text-transform: uppercase;
	position: absolute;
	left: 0;
	top: 20px;
	z-index: 1;
	padding: 3px 15px;
}
/* news-col-6 */
.news-col-6 {
    background: #fff;
	position: relative;
	overflow: hidden;
	z-index:1;
 	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;	

	border: 1px solid #eaeaea;
	height:180px;
}
.news-col-6 .img-figure-col-6 {
	position: relative;
	height:125px;
	width:100%;
}
.news-col-6 .img-responsive{
display:block;
width:100%;
height:100%;}

.news-col-6 .title {
	/*padding: 29px 30px;
	padding: 45px 30px;*/
	position: absolute;
	left: 0;
	background: #fff;
	width: 100%;
	height: 100%;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;	
}

.label-ksvo { 0 0 no-repeat;
    background-size: auto auto;
background-size: 100%;
position: fixed;
display: block;
width: 200px;
height: 300px;
right: 0;
z-index: 9999;
overflow: visible;
word-wrap: break-word;
}
.fill {object-fit: fill;}
.contain {object-fit: contain;}
.cover {object-fit: cover;}
.scale-down {object-fit: scale-down;}
.none {object-fit: none;}
.w3-display-container {
        padding-bottom: 6px;
}	